label: helium.dialog.pageProperties
form:
  $type: tabbedForm
  tabs:
    main:
      label: helium.dialog.main
      fields:
        title:
          label: helium.dialog.pageTitle
          $type: textField
          i18n: true
          required: true

        navigationTitle:
          label: helium.dialog.navigationTitle
          $type: textField
          i18n: true
          description: helium.dialog.navigationTitleDescription

        windowTitle:
          label: helium.dialog.windowTitle
          $type: textField
          i18n: true
          description: helium.dialog.windowTitleDescription

        hideInNav:
          label: helium.dialog.hideInNavigation
          $type: checkBoxField
          buttonLabel: helium.dialog.hide

        excludeFromSearch:
          label: helium.dialog.excludeFromSearch
          $type: checkBoxField
          description: helium.dialog.excludeFromSearch.description
          buttonLabel: helium.dialog.exclude

    secondTab:
      label: helium.dialog.metaData
      fields:
        description:
          label: helium.dialog.description
          $type: textField
          i18n: true
          rows: 3
          maxLength: 160

        keywords:
          label: Keywords
          $type: textField
          i18n: true
          rows: 3

        image:
          label: helium.dialog.image
          $type: damLinkField
          validators:
            image:
              $type: mimeTypeValidator
              pattern: image/*
              errorMessage: helium.dialog.onlyImage

        metaInformation:
          $type: staticField
          label: helium.dialog.important
          value: helium.dialog.metaDataInfo
